## r-cran-visnetwork 2.0.5

=== debian/changelog ===
r-cran-visnetwork (2.0.5-1) UNRELEASED; urgency=medium

  * Initial release (closes: #xxxxxx)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 21 Feb 2019 06:32:07 -0800
