=== debian/control ===
Source: r-cran-visnetwork
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-htmlwidgets,
               r-cran-htmltools,
               r-cran-jsonlite,
               r-cran-magrittr
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-visnetwork
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-visnetwork.git
Homepage: https://cran.r-project.org/package=visNetwork

Package: r-cran-visnetwork
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Network Visualization using 'vis.js' Library
 Provides an R interface to the 'vis.js' JavaScript charting
 library. It allows an interactive visualization of networks.
