=== debian/tests/control ===
Tests: run-unit-test
Depends: @,r-cran-nleqslv
Restrictions: allow-stderr
