=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/visNetwork_([-\d.]*)\.tar\.gz
