## r-cran-visnetwork 2.1.0+ds

=== debian/changelog ===
r-cran-visnetwork (2.1.0+ds-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.2 (routine-update)
  Set upstream metadata fields: Bug-Submit.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 07 Jun 2024 11:24:54 +0200

r-cran-visnetwork (2.1.0+ds-1) unstable; urgency=medium

  * Initial release (closes: #986236)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 16 Apr 2024 15:26:44 +0200
