=== debian/control ===
Source: r-cran-visnetwork
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-visnetwork
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-visnetwork.git
Homepage: https://cran.r-project.org/package=visNetwork
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-htmlwidgets,
               r-cran-htmltools,
               r-cran-jsonlite,
               r-cran-magrittr,
               libjs-prettify,
               libjs-filesaver,
               fonts-font-awesome
Testsuite: autopkgtest-pkg-r

Package: r-cran-visnetwork
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         libjs-bootstrap,
         libjs-jquery,
         fonts-font-awesome
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Network Visualization using 'vis.js' Library
 Provides an R interface to the 'vis.js' JavaScript charting
 library. It allows an interactive visualization of networks.
