## r-cran-visnetwork 2.1.2%2Bds

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,r-cran-nleqslv
#,r-cran-shiny,r-cran-igraph
Restrictions: allow-stderr
