## r-cran-visnetwork 2.1.2+ds

=== debian/changelog ===
r-cran-visnetwork (2.1.2+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 09 Oct 2024 10:32:18 +0900
