=== debian/control ===
Source: r-cran-visnetwork
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Michael R. Crusoe <crusoe@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-htmlwidgets,
 r-cran-htmltools,
 r-cran-jsonlite,
 r-cran-magrittr,
 libjs-prettify,
 libjs-filesaver,
 fonts-font-awesome,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-visnetwork
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-visnetwork.git
Homepage: https://cran.r-project.org/package=visNetwork
Rules-Requires-Root: no

Package: r-cran-visnetwork
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
 libjs-bootstrap,
 libjs-jquery,
 fonts-font-awesome,
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Network Visualization using 'vis.js' Library
 Provides an R interface to the 'vis.js' JavaScript charting
 library. It allows an interactive visualization of networks.
